Categories:
  - Multimedia
License: MIT
WebSite: https://github.com/y20k/escapepod/wiki
SourceCode: https://github.com/y20k/escapepod
IssueTracker: https://github.com/y20k/escapepod/issues
Changelog: https://github.com/y20k/escapepod/releases

AutoName: Escapepod

RepoType: git
Repo: https://github.com/y20k/escapepod

Builds:
  - versionName: 0.7.0
    versionCode: 5
    commit: v0.7.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.7.0
CurrentVersionCode: 5
